/* ---------- Login/Logout Buttons ---------- */

#navigation #block-keturah-custom-blocks-login-button a {
  display: block;
  cursor: pointer;
  background: url(../images/buttons/btn-login.png) no-repeat 0 0;
  width: 84px;
  height: 71px;
  text-indent: -9999px;
  padding: 0;
  font-size: 0;
  line-height: 0;
}

#navigation #block-keturah-custom-blocks-login-button a:hover {
  background-position: 0 -71px;
}

#navigation #block-keturah-custom-blocks-logout a {
  display: block;
  cursor: pointer;
  background: url(../images/buttons/btn-logout.png) no-repeat 0 0;
  width: 84px;
  height: 71px;
  text-indent: -9999px;
  padding: 0;
  font-size: 0;
  line-height: 0;
}

#navigation #block-keturah-custom-blocks-logout a:hover {
  background-position: 0 -71px;
}

/* ---------- Form edit-submit ---------- */

form.comment-form #edit-submit,
.webform-client-form #edit-submit {
  display: block;
  cursor: pointer;
  width: 69px;
  height: 32px;
  background: url(../images/buttons/btn-send.png) no-repeat 0 0;
  line-height: 0;
  text-indent: -9999px;
  font-size: 0;
  border: none;
  outline: none;
  font-size: 0;
  line-height: 0;
}

form.comment-form #edit-submit:hover,
.webform-client-form #edit-submit:hover {
  background-position: 0 -32px;
}

/* ---------- Social media ---------- */

#footer #footer-right ul li.leaf a {
  display: block;
  cursor: pointer;
  width: 27px;
  height: 28px;
  background: url(../images/buttons/btn-social.png) no-repeat;
  background-position: -99px 0;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
}

#footer #footer-right ul li.leaf a:hover {
  background-position: -99px -28px;
}

#footer #footer-right ul li.leaf.menu-item-KeturahBlog a {
  width: 99px;
  height: 28px;
  background-position: 0 0;
}

#footer #footer-right ul li.leaf.menu-item-KeturahBlog a:hover {
  background-position: 0 -28px;
}

#footer #footer-right ul li.menu-item-Twitter a {
  background-position: -126px 0;
}

#footer #footer-right ul li.menu-item-Twitter a:hover {
  background-position: -126px -28px;
}

#footer #footer-right ul li.menu-item-Pinterest a {
  background-position: -153px 0;
}

#footer #footer-right ul li.menu-item-Pinterest a:hover {
  background-position: -153px -28px;
}
/* instagram */
#footer #footer-right ul li.menu-item-Instagram a{
  background: url(/sites/default/files/instagram-icon.png) no-repeat;
  opacity: 0.9;
}
#footer #footer-right ul li.menu-item-Instagram a:hover{
  background: url(/sites/default/files/instagram-icon.png) no-repeat;
  opacity: 1;
}

/* ---------- Ubercart ---------- */

#block-uc-cart-cart {
  display: block;
  width: 140px;
  height: 57px;
  float:  right;
}

#block-uc-cart-cart a {
  display: block;
  cursor: pointer;
  width: 140px;
  height: 57px;
  background: url(../images/buttons/btn-login.png) no-repeat left top;
  text-transform: none;
  font-family: helvetica, arial, sans-serif;
  font-size: 12px;
  color: #ccc;
  padding: 30px 0 0 0;
  text-align: center;
}

#block-uc-cart-cart a:hover {
  background-position: left bottom;
  color: #fff;
}

#node-92 #uc-product-add-to-cart-form-92 #edit-submit-92 {
  display: block;
  cursor: pointer;
  border: none;
  background: url(../images/buttons/btn-buy-now-white.png) no-repeat 0 0;
  width: 72px;
  height: 29px;
  text-indent: -9999px;
  line-height: 0;
  font-size: 0;
}

#node-92 #uc-product-add-to-cart-form-92 #edit-submit-92:hover {
  background-position: 0 -29px;
}

.keturah-product-wrap .node-add-to-cart {
  display: block;
  cursor: pointer;
  width: 78px;
  height: 29px;
  background: url(../images/buttons/btn-buy-now.png) no-repeat 0 0;
  text-indent: -9999px;
  border: none;
  font-size: 0;
  line-height: 0;
}

.keturah-product-wrap .node-add-to-cart:hover {
  background-position: 0 -29px;
}

#block-views-product-highlights-block .btn-buy-now .node-add-to-cart {
  display: block;
  border: none;
  cursor: pointer;
  width: 79px;
  height: 28px;
  background: url(../images/buttons/btn-quick-buy.png) no-repeat 0 0;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
}

#block-views-product-highlights-block .btn-buy-now .node-add-to-cart:hover {
  background-position: 0 -28px;
}

#edit-checkout--2, #edit-update {
  cursor: pointer;
  border: none;
  background: url(../images/buttons/btn-shopping-bag.png) no-repeat 0 0;
  width: 106px;
  height: 33px;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
}

#edit-checkout--2:hover {
  background-position: 0 -33px;
}

#edit-update {
  background-position: 0 -66px;
  width: 80px;
  margin-right: 5px;
}

#edit-update:hover {
  background-position: 0 -99px;
}

#edit-continue {
  cursor: pointer;
  margin-top: 10px;
  border: none;
  width: 127px;
  height: 33px;
  background: url(../images/buttons/btn-review.png) no-repeat 0 0;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
}

#edit-continue:hover {
  background-position: 0 -33px;
}

.page-user .cancel-address-link {
  display: block;
}

#edit-cancel, .page-user .cancel-address-link {
  cursor: pointer;
  margin: 10px 5px 0 0;
  border: none;
  background: url(../images/buttons/btn-cancel.png) no-repeat 0 0;
  text-indent: -9999px;
  width: 80px;
  height: 33px;
  font-size: 0;
  line-height: 0;
}

#edit-cancel:hover, .page-user .cancel-address-link:hover {
  background-position: 0 -33px;
}

.views-display-2 .buy-now input {
	display: block;
	cursor: pointer;
	width: 74px;
	height: 29px;
	border: none;
  background: url(../images/buttons/btn-buy-now.png) no-repeat 0 0;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
}

.views-display-2 .buy-now input:hover {
	background-position: 0 -29px;
}

#btn-book-now,
#btn-book-now:link,
#btn-book-now:visited {
	background: url(../images/new/sidebar-treatments.png) no-repeat left top;
  border: none;
  color: #f0e9df;
  cursor: pointer;
  display: block;
  font-family: 'ff-basic-gothic-web-pro', helvetica, arial, sans-serif;
  font-weight: 100;
  font-size: 16px;
  font-style: normal;
  height: 76px;
  padding: 39px 0 0 17px;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}

#btn-book-now:hover,
#btn-book-now:focus,
#btn-book-now:active {
	background-position: 0 -76px;
}

#edit-submit-product-search {
  display: block;
  cursor: pointer;
  border: none;
  background: url(../images/buttons/btn-search.png) no-repeat 0 0;
  width: 74px;
  height: 29px;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
}

#edit-submit-product-search:hover {
  background-position: 0 -29px;
}

.btn-table {
  cursor: pointer;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
  color: #49392f;
  background: #cfc4b6;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 3px 6px;
}

.btn-table:hover {
  background: #fff;
}

#user-login #edit-submit {
  display: block;
  cursor: pointer;
  border: none;
  background: url(../images/buttons/btn-red-login.png) no-repeat 0 0;
  width: 106px;
  height: 33px;
  text-indent: -9999px;
}

#user-login #edit-submit:hover {
  background-position: 0 -33px;
}

#user-pass #edit-submit,
#user-register-form #edit-submit {
  display: block;
  cursor: pointer;
  border: none;
  background: url(../images/buttons/btn-new-pass.png) no-repeat 0 0;
  width: 215px;
  height: 33px;
  text-indent: -9999px;
}

#user-register-form #edit-submit {
  background: url(../images/buttons/btn-new-acc.png) no-repeat 0 0;
}

#user-pass #edit-submit:hover,
#user-register-form #edit-submit:hover {
  background-position: 0 -33px;
}
